## node-d3-dsv 1.0.7

=== debian/changelog ===
node-d3-dsv (1.0.7-6) unstable; urgency=medium

  * Drop embedded copy of csv-spectrum module
  * Use node-csv-spectrum as build dependency

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Aug 2018 10:02:28 +0530

node-d3-dsv (1.0.7-5) unstable; urgency=medium

  * Embed csv-spectrum module (Closes: #904569)
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Aug 2018 12:33:01 +0530

node-d3-dsv (1.0.7-4) unstable; urgency=medium

  * Use umd module as main

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 13:12:59 +0530

node-d3-dsv (1.0.7-3) unstable; urgency=medium

  * Team upload.
  * Enabled tests to run at build time
  * Bumped Standard-Versions to 4.1.1 

 -- Akhil Varkey <akhilvarkey@disroot.org>  Thu, 02 Nov 2017 07:05:54 +0000

node-d3-dsv (1.0.7-2) unstable; urgency=medium

  * Install build directory as well 

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Oct 2017 16:35:02 +0530

node-d3-dsv (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #878065)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 17:00:31 +0530
