=== debian/control ===
Source: node-d3-dsv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-tape <!nocheck>
 , node-csv-spectrum <!nocheck>
Standards-Version: 4.2.0
Homepage: https://d3js.org/d3-dsv/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-dsv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dsv

Package: node-d3-dsv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-iconv (>= 0.4)
 , node-rw (>= 1)
 , node-commander (>= 2)
Description: parser and formatter for delimiter-separated values, such as CSV
 This module provides a parser and formatter for delimiter-separated values,
 most commonly comma-separated values (CSV) or tab-separated values (TSV).
 .
 These tabular formats are popular with spreadsheet programs such as Microsoft
 Excel, and are often more space-efficient than JSON.
 .
 Node.js is an event-based server-side JavaScript engine.
