=== debian/tests/control ===
Tests: require
Depends: node-d3-dsv

Test-Command: tape 'test/*-.js'
Depends: @, node-tape
Restrictions: build-needed
