## node-d3-dsv 1.1.1

=== debian/changelog ===
node-d3-dsv (1.1.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 14:48:26 +0530

node-d3-dsv (1.1.1-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 1.1.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Remove unsupported syntax in rollup.config.js
  * Remove dist in clean
  * Switch to rollup from webpack
  * Switch to pkg-js-tools
  * Install ES module (src directory)
  * Make build reproducible (Thanks to Chris Lamb)

  [ Paolo Greppi ]
  * Enable salsa CI
  * Fix tests by specifying timezone, (Closes: #930647)

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jun 2019 22:33:51 +0530
