=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
+ , pkg-js-tools
+ , rollup
+ , uglifyjs.terser
  , node-tape <!nocheck>
  , node-csv-spectrum <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-dsv/
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-dsv.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dsv
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-dsv
 Architecture: all
