=== debian/control ===
Source: node-d3-dsv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools
 , rollup
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , node-csv-spectrum <!nocheck>
Standards-Version: 4.6.2
Homepage: https://d3js.org/d3-dsv/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-dsv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dsv
Testsuite: autopkgtest-pkg-nodejs

Package: node-d3-dsv
Architecture: all
Depends:
 ${misc:Depends}
 , node-iconv-lite (>= 0.4)
 , node-rw (>= 1)
 , node-commander (>= 2)
Provides: ${nodejs:Provides}
Description: parser and formatter for delimiter-separated values, such as CSV
 This module provides a parser and formatter for delimiter-separated values,
 most commonly comma-separated values (CSV) or tab-separated values (TSV).
 .
 These tabular formats are popular with spreadsheet programs such as Microsoft
 Excel, and are often more space-efficient than JSON.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: d3-dsv-tools
Architecture: all
Depends: ${misc:Depends}
 , node-d3-dsv
 , nodejs:any
Provides: ${nodejs:Provides}
Breaks: node-d3-dsv (<< 1.1.1-6~)
Replaces: node-d3-dsv (<< 1.1.1-6~)
Description: tools to process delimiter-separated values, such as CSV
 This package provides several tools to parse and format delimiter-separated
 values, most commonly comma-separated values (CSV) or tab-separated values
 (TSV).
 .
 These tabular formats are popular with spreadsheet programs such as Microsoft
 Excel, and are often more space-efficient than JSON.
