## node-d3-dsv 3.0.1+~3.0.0

=== debian/changelog ===
node-d3-dsv (3.0.1+~3.0.0-4) experimental; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022594)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 08:55:52 +0200

node-d3-dsv (3.0.1+~3.0.0-3) experimental; urgency=medium

  * Team upload
  * Move tools to separate binary package

 -- Paul Gevers <elbrus@debian.org>  Sun, 26 Jun 2022 20:44:35 +0200

node-d3-dsv (3.0.1+~3.0.0-2) experimental; urgency=medium

  * Team upload
  * Drop dependency on nodejs (Closes: #1009951)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 May 2022 20:47:09 +0200

node-d3-dsv (3.0.1+~3.0.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ lintian-brush ]
  * Wrap long lines in changelog entries: 1.1.1-5.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Embed typescript declarations
  * New upstream version 3.0.1+~3.0.0
  * Drop patch
  * Update test (mocha)

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 14:48:32 +0200
