=== debian/control ===
--- 
+++ 
@@ -3,27 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper-compat (= 12)
- , nodejs
- , pkg-js-tools
- , rollup
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-csv-spectrum <!nocheck>
  , node-rollup-plugin-terser
- , node-tape <!nocheck>
- , node-csv-spectrum <!nocheck>
-Standards-Version: 4.6.2
+ , rollup (>= 3)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dsv
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-dsv.git
 Homepage: https://d3js.org/d3-dsv/
-Vcs-Git: https://salsa.debian.org/js-team/node-d3-dsv.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-d3-dsv
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-dsv
 Architecture: all
-Depends:
- ${misc:Depends}
- , node-iconv-lite (>= 0.4)
- , node-rw (>= 1)
- , node-commander (>= 2)
+Depends: ${misc:Depends}
+ , node-commander
+ , node-iconv-lite
+ , node-rw
 Provides: ${nodejs:Provides}
 Description: parser and formatter for delimiter-separated values, such as CSV
  This module provides a parser and formatter for delimiter-separated values,
