=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	rollup -c

override_dh_fixperms:
	# The binaries are in a slightly odd location, so we need to
	# ensure they are excutable
	chmod a+x debian/d3-dsv-tools/usr/share/nodejs/d3-dsv/bin/*
	dh_fixperms --exclude debian/d3-dsv-tools/usr/share/nodejs/d3-dsv/bin
